<!DOCTYPE HTML>
<!--
	Dimension by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>{{ .Title }}</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="{{ .Site.BaseURL }}/css/main.css" />
		<link rel="stylesheet" href="{{ .Site.BaseURL }}/css/project.css" />
		<link rel="stylesheet" href="{{ .Site.BaseURL }}css/project.css" />
		<link rel="stylesheet" href="{{ .Site.BaseURL }}/css/square.css" />
		<link rel="stylesheet" href="{{ .Site.BaseURL }}/css/square-codes.css" />
		<link rel="stylesheet" href="{{ .Site.BaseURL }}/css/square-embedded.css" />
		<link rel="stylesheet" href="{{ .Site.BaseURL }}/css/square-square-ie7.css" />
		<link rel="stylesheet" href="{{ .Site.BaseURL }}css/square-square-ie7.css" />
		<!--[if lte IE 9]><link rel="stylesheet" href="/css/ie9.css" /><![endif]-->
		<noscript><link rel="stylesheet" href="{{ .Site.BaseURL }}/css/noscript.css" /></noscript>
	</head>
	<!-- Scripts -->
			<script src="{{ .Site.BaseURL }}/js/jquery.min.js"></script>
	<body>
